Browse FAQs

Can EBO 2.0/3.0 objects (XML) be imported in SBO 1.x or EBO 3.0 objects in EBO 2.0.

Published date: 01 August 2019

Import and Export is supported for all newer major or minor versions but a higher version export cannot be imported to lower version.
If attempting to do this, you will see an error something like below:
ERROR: Import failed to complete with an exception: RecoverableException: d:\dev\rb-RB-1.9.3-system\source\server\nsp_servers\csc\impex\source\ImportDispatcher.cpp(147)
Lonworks Error: Version_Error (0xd0017) in module Impex(57). "Import is only supported of exports from 1.x-releases!"

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.